/*
Theme Name: undesign
Template: genesis
Version: 1.1.2.1493999834
Updated: 2017-05-05 15:57:14

*/

body {
    font-family: 'Lora', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    color: #5b5e5e;
    line-height: 2;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
audio, canvas, progress, video {
    vertical-align: baseline;
}
a:active, a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: 600;
    font-weight: 700;
}
h1 {
    margin-top: .67em;
    margin-bottom: .67em;
}
mark {
    background-color: #ff0;
    background-color: #ddd;
    color: #5b5e5e;
    color: #000;
}
small {
    font-size: 80%;
    font-size: 14px;
    font-size: 1.4rem;
}
sub {
    bottom: -.25em;
}
sup {
    top: -.5em;
}
img {
    border: 0;
}
code, kbd, pre, samp {
    font-family: monospace,monospace;
}
hr {
    padding-top: 20px;
    margin-top: 0;
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
    clear: left;
}
button, input, optgroup, select, textarea {
    color: inherit;
}
optgroup {
    font-weight: 600;
}
fieldset {
    border: 1px solid silver;
    padding: .35em .625em .75em;
}
legend {
    border: 0;
}
::-webkit-input-placeholder {
    font-weight: 300;
    color: #999;
}
body > div {
    font-size: 1.6rem;
}
a {
    text-decoration: none;
    border-bottom: 1px solid #232525;
    color: #232525;
}
p {
    margin-bottom: 30px;
}
blockquote::before {
    font-size: 30px;
    font-size: 3rem;
}
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
    color: #232525;
}
h3 {
    font-size: 28px;
    font-size: 2.8rem;
}
h4 {
    font-size: 24px;
    font-size: 2.4rem;
}
h5 {
    font-size: 20px;
    font-size: 2rem;
}
h6 {
    font-size: 18px;
    font-size: 1.8rem;
}
input, select, textarea {
    border: 1px solid #f5f5f5;
    font-family: 'Neuton', serif;
    font-weight: 300;
    background-color: #f5f5f5;
    color: #5b5e5e;
    padding: 20px;
}
input:focus, textarea:focus {
    border: 1px solid #eee;
    background-color: #eee;
}
::-moz-placeholder {
    font-weight: 300;
    color: #999;
}
td, th {
    padding: 0;
}
.site-inner {
    max-width: 1280px;
    background-color: #fff;
    padding: 10% 40px;
    margin: 90px auto 0;
}
.avatar {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.alignleft .avatar, .author-box .avatar {
    margin-right: 30px;
}
.alignright .avatar {
    margin-left: 30px;
}
.breadcrumb {
    max-width: 660px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0 auto 10%;
}
.archive-description, .author-box {
    padding-bottom: 10%;
    text-align: center;
    margin-bottom: 10%;
    border-bottom: 1px solid #eee;
}
.search-form {
    position: relative;
}
.widget-title {
    font-size: 22px;
    font-size: 2.2rem;
    text-transform: uppercase;
    letter-spacing: -1px;
}
a.alignleft, a.alignnone, a.alignright {
    max-width: 50%;
}
img.centered, .aligncenter {
    margin-bottom: 30px;
}
a.alignleft, img.alignleft, .wp-caption.alignleft {
    margin-right: 60px;
    margin-bottom: 30px;
}
a.alignright, img.alignright, .wp-caption.alignright {
    margin-bottom: 30px;
    margin-left: 60px;
}
.wp-caption-text {
    font-size: 16px;
    font-size: 1.6rem;
}
.enews-widget input {
    text-align: center;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.enews-widget input[type="submit"] {
    font-weight: 500;
    font-size: 16px;
    font-size: 1.6rem;
}
.enews form + p {
    margin-top: 30px;
    line-height: 1.5;
}
:focus {
    color: #232525;
    outline: #ddd solid 1px;
}
.site-header {
    width: 100%;
    position: fixed;
    top: 0;
    border-bottom: 1px solid transparent;
    background-color: #fff;
    z-index: 999;
    padding: 28px 30px;
}
.title-area {
    margin-top: 8px;
}
.site-title {
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1;
    text-transform: uppercase;
}
.site-title a, .site-title a:hover, .site-title a:focus {
    color: #232525;
    border-bottom-width: 0;
}
.header-image .site-title > a {
    width: 300px;
    background-position: center center !important;
    min-height: 70px;
    background-size: contain !important;
}
.site-description {
    margin-bottom: 0;
    display: block;
    text-indent: -9999px;
    height: 0;
}
.genesis-nav-menu a {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 12px;
    font-size: 1.2rem;
    color: #232525;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom-width: 0;
    padding: 10px;
}
.genesis-nav-menu .sub-menu {
    background-color: #fff;
}
.genesis-nav-menu .sub-menu a {
    padding: 15px;
}
.genesis-nav-menu .sub-menu .sub-menu {
    margin-top: -44px;
    margin-left: 179px;
}
.entry-content ol, .entry-content ul {
    margin-bottom: 30px;
}
p.entry-meta {
    margin-bottom: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 12px;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.pagination {
    margin-top: 5%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 12px;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.comment-header {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5;
}
.comment-list li {
    list-style-type: none;
}
.sidebar .widget {
    margin-bottom: 80px;
}
.site-footer {
    text-align: center;
    padding: 28px;
}
.site-footer p {
    font-size: 14px;
    font-size: 1.4rem;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
[hidden], template {
    display: none;
}
pre {
    overflow: auto;
}
button {
    overflow: visible;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type=checkbox], input[type=radio] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto;
}
input[type=search] {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}
input[type="search"] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.author-box:before, .clearfix:before, .entry:before, .entry-content:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .widget:before, .wrap:before {
    content: " ";
    display: table;
}
.author-box:after, .clearfix:after, .entry:after, .entry-content:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .widget:after, .wrap:after {
    content: " ";
    display: table;
    clear: both;
}
a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button, .gallery img, .site-header {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
::-moz-selection {
    background-color: #5b5e5e;
    color: #fff;
}
::selection {
    background-color: #5b5e5e;
    color: #fff;
}
a:focus, a:hover {
    border-bottom: 1px solid #e85555;
    color: #e85555;
}
.comment-respond h3, .entry-comments h3 {
    margin-top: 100px;
    margin-bottom: 60px;
    font-size: 36px;
    font-size: 3.6rem;
    letter-spacing: -2px;
}
.entry-content h4 {
    margin-top: 60px;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: -1px;
}
embed, iframe, img, object, video, .featured-content img.entry-image, .wp-caption {
    max-width: 100%;
}
img.entry-image {
    max-width: 500px;
}
.full-width-content img.pull {
    max-width: 800px;
    margin-right: -70px;
    margin-left: -70px;
}
.gallery-columns-1 .gallery-item {
    width: 100%;
}
.gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery-columns-3 .gallery-item:nth-child(3n+1), .gallery-columns-4 .gallery-item:nth-child(4n+1), .gallery-columns-5 .gallery-item:nth-child(5n+1), .gallery-columns-6 .gallery-item:nth-child(6n+1), .gallery-columns-7 .gallery-item:nth-child(7n+1), .gallery-columns-8 .gallery-item:nth-child(8n+1), .gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}
input[type="number"] {
    border: 1px solid #5b5e5e;
    background-color: #fff;
    padding: 7px;
}
.footer-widgets input, .footer-widgets input:focus {
    border: 1px solid #fff;
    background-color: #fff;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content a.button, .textwidget a.button {
    width: auto;
    border: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #e85555;
    color: #fff;
    text-transform: uppercase;
    white-space: normal;
    cursor: pointer;
    letter-spacing: 0.5px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    padding: 20px 30px;
}
a.button.small, button.small, input[type="button"].small, input[type="reset"].small, input[type="submit"].small, .entry-content a.button.small, .textwidget a.button.small {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 12px 20px;
}
input[type="submit"], .content input[type="submit"] {
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 25px;
}
a.more-link {
    margin-bottom: 10px;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 12px;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
button:hover, button:focus, input:hover[type="button"], input:focus[type="button"], input:hover[type="reset"], input:focus[type="reset"], input:hover[type="submit"], input:focus[type="submit"], .button:focus, .button:hover, .entry-content a.button:focus, .entry-content a.button:hover, .footer-widgets-1 button, .footer-widgets-1 button, .footer-widgets-1 input[type="button"], .footer-widgets-1 input[type="reset"], .footer-widgets-1 input[type="submit"], .footer-widgets-1 .entry-content a.button, .footer-widgets-1 .textwidget a.button, .textwidget a.button:focus, .textwidget a.button:hover {
    text-align: center;
    text-decoration: none;
    border: none;
    background-color: #232525;
    color: #fff;
}
.footer-widgets button:focus, .footer-widgets button:hover, .footer-widgets input:focus[type="button"], .footer-widgets input:hover[type="button"], .footer-widgets input:focus[type="reset"], .footer-widgets input:hover[type="reset"], .footer-widgets input:focus[type="submit"], .footer-widgets input:hover[type="submit"], .footer-widgets .entry-content a.button:focus, .footer-widgets .entry-content a.button:hover, .footer-widgets .textwidget a.button:focus, .footer-widgets .textwidget a.button:hover {
    text-decoration: none;
    background-color: #fff;
    color: #232525;
}
.site-container button:disabled, .site-container button:disabled:hover, .site-container input:disabled, .site-container input:disabled:hover, .site-container input[type="button"]:disabled, .site-container input[type="button"]:disabled:hover, .site-container input[type="reset"]:disabled, .site-container input[type="reset"]:disabled:hover, .site-container input[type="submit"]:disabled, .site-container input[type="submit"]:disabled:hover {
    background-color: #ddd;
    color: #777;
    cursor: not-allowed;
    border-width: 0;
}
.error404 .entry-content input[type="search"], .post-password-form input[type="password"] {
    margin-bottom: 15px;
}
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}
.one-half, .three-sixths, .two-fourths {
    width: 48.717948717948715%;
}
.one-third, .two-sixths {
    width: 31.623931623931625%;
}
.four-sixths, .two-thirds {
    width: 65.81196581196582%;
}
.one-fourth {
    width: 23.076923076923077%;
}
.three-fourths {
    width: 74.35897435897436%;
}
.one-sixth {
    width: 14.52991452991453%;
}
.five-sixths {
    width: 82.90598290598291%;
}
.first {
    margin-left: 0;
    clear: both;
}
.screen-reader-shortcut, .screen-reader-text, .screen-reader-text span {
    width: 1px;
    border: 0;
    position: absolute !important;
    height: 1px;
    background-color: #fff;
    color: #232525;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    word-wrap: normal !important;
}
.genesis-nav-menu .search input[type="submit"]:focus, .screen-reader-shortcut:focus, .screen-reader-text:focus, .widget_search input[type="submit"]:focus {
    width: auto;
    text-decoration: none;
    display: block;
    border: 1px solid #5b5e5e;
    height: auto;
    font-weight: 700;
    font-size: 18px;
    font-size: 1.8rem;
    clip: auto !important;
    z-index: 100000;
    padding: 20px;
}
.site-container {
    -webkit-animation: fadein 1s;
    -moz-animation: fadein 1s;
    -ms-animation: fadein 1s;
    -o-animation: fadein 1s;
    animation: fadein 1s;
}
.digital-landing .site-container {
    max-width: 800px;
    margin: 0 auto;
}
from {
    opacity: 0;
    -moz-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
}
to {
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.digital-landing .site-inner, .front-page .site-inner {
    margin-top: 0;
}
.after-entry .avatar {
    width: 180px;
    float: right;
    margin-bottom: 30px;
    margin-left: 30px;
    height: 180px;
}
.author-box .avatar {
    width: 80px;
    float: none;
    display: inline-block;
    height: 80px;
    margin: 0 auto 20px;
}
.archive-description p, .archive-description .archive-title, .author-box, .author-box p, .author-box .author-box-title {
    max-width: 660px;
    margin-right: auto;
    margin-left: auto;
}
.author-box {
    font-size: 18px;
    font-size: 1.8rem;
}
.single .author-box {
    padding-top: 10%;
    border-top: 1px solid #eee;
}
.search-form input {
    -webkit-appearance: none;
}
.search-form input[type="submit"] {
    width: 1px;
    border: 0;
    position: absolute;
    height: 1px;
    clip: rect(0, 0, 0, 0);
    padding: 0;
    margin: -1px;
}
.widget_search .search-form input[type="submit"]:focus {
    margin-top: 0;
    top: 0;
    right: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding: 17px 20px;
}
.error404 .content .search-form {
    margin-bottom: 40px;
}
.error404 .content .search-form input[type="search"] {
    width: auto;
    margin-right: 10px;
    outline-offset: -1px;
}
.error404 .content .search-form input[type="submit"] {
    width: auto;
    position: static;
    height: auto;
    padding: 20px;
}
.archive-title, .author-box-title {
    margin-bottom: 10px;
    font-size: 30px;
    font-size: 3rem;
    letter-spacing: -1px;
}
.search .archive-title {
    margin-bottom: 0;
}
.entry-title, .page.page-template-page_blog .entry-title {
    font-size: 36px;
    font-size: 3.6rem;
    word-wrap: break-word;
    letter-spacing: -2px;
}
.page .entry-title, .single .entry-title {
    font-weight: 700;
    font-size: 48px;
    font-size: 4.8rem;
    letter-spacing: -3px;
}
.error404 .entry-title {
    max-width: 660px;
    margin-right: auto;
    margin-left: auto;
}
.content .entry-title a, .content .entry-title a:focus, .content .entry-title a:hover {
    border-bottom: none;
    color: #232525;
}
.content .entry-title a:focus, .content .entry-title a:hover {
    color: #e85555;
}
.widget-title.center {
    text-align: center;
    margin-bottom: 10%;
}
img.alignleft.entry-image, img.alignright.entry-image {
    margin-bottom: 0;
}
.entry-content figure {
    margin: 60px 0 50px;
}
.gallery-caption, .entry-content .gallery-caption {
    margin: 0 0 10px;
}
.wp-audio-shortcode, .wp-playlist, .wp-video {
    margin-bottom: 30px;
}
.gallery-item a, .wp-audio-shortcode a, .wp-audio-shortcode a:hover, .wp-caption a, .wp-caption a:hover, .wp-playlist a, .wp-playlist a:hover, .wp-video a, .wp-video a:hover {
    border-width: 0 !important;
}
.featured-content a {
    border-width: 0;
}
.featured-content.widget .entry {
    padding-bottom: 60px;
}
.featured-content.widget .entry:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom-width: 0;
}
.featured-content .entry p {
    font-size: 18px;
    font-size: 1.8rem;
}
.featured-content p.entry-meta {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 10px;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.featuredpost .entry-title, .featured-content.widget .entry-title {
    font-size: 24px;
    font-size: 2.4rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.featured-content .more-link {
    border-width: 1px;
}
.enews-widget ::-moz-placeholder {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.enews-widget ::-webkit-input-placeholder {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.sidebar .enews-widget input {
    margin-bottom: 10px;
}
.enews-widget p {
    margin-bottom: 20px;
}
.content .share-after {
    margin-bottom: 20px;
}
.content a.count, .content a.count:hover, .content a.count:focus, .content a.share, .content a.share:hover, .content a.share:focus {
    border: none;
    font-weight: 400;
}
.content .share-filled .share {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.content .share-filled .count {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.content .share-filled .facebook .count, .content .share-filled .facebook .count:hover, .content .share-filled .googlePlus .count, .content .share-filled .googlePlus .count:hover, .content .share-filled .linkedin .count, .content .share-filled .linkedin .count:hover, .content .share-filled .pinterest .count, .content .share-filled .pinterest .count:hover, .content .share-filled .stumbleupon .count, .content .share-filled .stumbleupon .count:hover, .content .share-filled .twitter .count, .content .share-filled .twitter .count:hover {
    border: 1px solid #5b5e5e;
    color: #5b5e5e;
}
.content .share-filled .facebook .share, .content .share-filled .facebook:hover .count, .content .share-filled .googlePlus .share, .content .share-filled .googlePlus:hover .count, .content .share-filled .linkedin .share, .content .share-filled .linkedin:hover .count, .content .share-filled .pinterest .share, .content .share-filled .pinterest:hover .count, .content .share-filled .stumbleupon .share, .content .share-filled .stumbleupon:hover .count, .content .share-filled .twitter .share, .content .share-filled .twitter:hover .count {
    background-color: #5b5e5e !important;
}
.content .share-filled .facebook:hover .count, .content .share-filled .googlePlus:hover .count, .content .share-filled .linkedin:hover .count, .content .share-filled .pinterest:hover .count, .content .share-filled .stumbleupon:hover .count, .content .share-filled .twitter:hover .count {
    color: #fff;
}
.site-header.shrink {
    border-color: #eee;
    padding: 18px 30px;
}
.admin-bar .site-header {
    top: 32px;
}
.header-image .nav-primary:not(button) {
    margin-top: 22px;
}
.header-image .site-header {
    padding: 9px 40px;
}
.header-image .site-header.shrink {
    
}
.header-image .site-title {
    display: block;
    text-indent: -9999px;
}
.header-image .title-area {
    margin: 0;
}
.genesis-nav-menu a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a {
    color: #e85555;
}
.genesis-nav-menu .sub-menu, .genesis-nav-menu .sub-menu a {
    width: 180px;
}
.menu-toggle, .sub-menu-toggle {
    display: none;
    visibility: hidden;
}
.nav-primary {
    float: right;
    margin-top: 2px;
}
.nav-primary .genesis-nav-menu li.last a {
    padding-right: 0;
}
.nav-primary .sub-menu {
    border-top: 1px solid #ddd;
}
.nav-primary .genesis-nav-menu li li {
    margin-left: 0;
}
.nav-secondary {
    margin-top: 10px;
}
.nav-secondary .genesis-nav-menu a {
    margin-right: 10px;
    margin-left: 10px;
    padding: 0;
}
.content-sidebar .content, .sidebar-content .content {
    width: 65%;
}
.content-sidebar .content {
    float: left;
}
.sidebar-content .content {
    float: right;
}
.page .content, .single .content {
    overflow: hidden;
}
.digital-landing .content {
    max-width: 800px;
    padding-top: 5%;
    padding-bottom: 5%;
}
.entry, .page.page-template-page_blog .entry {
    padding-bottom: 10%;
    margin-bottom: 10%;
    border-bottom: 1px solid #eee;
}
.page .entry, .single .entry {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
.page .entry-content, .single .entry-content {
    max-width: 660px;
    margin-right: auto;
    margin-left: auto;
}
.page.page-template-page_blog .entry-content {
    max-width: none;
}
.entry-content p:last-child {
    margin-bottom: 0;
}
.single .entry-content p.intro {
    display: block;
    font-style: italic;
    font-size: 20px;
    font-size: 2rem;
    color: #232525;
}
.single .entry-content p.intro:after {
    width: 10%;
    padding-bottom: 40px;
    margin-bottom: 40px;
    content: "";
    display: block;
    border-bottom: 1px solid #232525;
}
.entry-meta a, .entry-meta a:focus, .entry-meta a:hover {
    border-bottom-width: 0;
}
.page .entry-header, .single .entry-header {
    max-width: 660px;
    margin: 0 auto 5%;
}
.page.page-template-page_blog .entry-header {
    max-width: none;
}
.entry-footer {
    max-width: 660px;
    margin: 30px auto 60px;
}
.after-entry {
    max-width: 660px;
    border: 1px solid #eee;
    overflow: hidden;
    padding: 40px;
    margin: 0 auto 10%;
}
.after-entry .widget {
    margin-bottom: 40px;
}
.after-entry .widget-title {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 24px;
    font-size: 2.4rem;
    letter-spacing: -1px;
}
.after-entry p:last-child, .after-entry .widget:last-child {
    margin-bottom: 0;
}
.after-entry ol, .after-entry ul {
    margin-bottom: 30px;
    margin-left: 40px;
}
.after-entry ol > li {
    list-style-type: decimal;
}
.after-entry ul > li {
    list-style-type: disc;
}
.pagination a {
    border-bottom: 1px solid #232525;
}
.pagination a:focus, .pagination a:hover {
    border-bottom: 1px solid #e85555;
}
.adjacent-entry-pagination {
    margin-bottom: 0;
}
.archive-pagination li {
    display: inline;
}
.archive-pagination li a {
    margin-bottom: 4px;
    display: inline-block;
    border: 1px solid #232525;
    background-color: #232525;
    color: #fff;
    cursor: pointer;
    padding: 8px 12px;
}
.archive-pagination li a:focus, .archive-pagination li a:hover, .archive-pagination .active a {
    border: 1px solid #e85555;
    background-color: #e85555;
    color: #fff;
}
.content-sidebar .sidebar, .sidebar-content .sidebar {
    width: 30%;
}
.content-sidebar .sidebar {
    float: right;
}
.sidebar-content .sidebar {
    float: left;
}
.sidebar .widgettitle {
    margin-bottom: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 12px;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sidebar p:last-child, .sidebar .ul li:last-child, .sidebar .widget:last-child {
    margin-bottom: 0;
}
.sidebar ul li {
    margin-bottom: 10px;
}
.sidebar p:last-child {
    margin-bottom: 0;
}
.entry-pings, .comment-respond, .entry-comments {
    max-width: 660px;
    margin: 0 auto;
}
p.comment-meta, .entry-comments .comment, .entry-comments .comment-reply {
    margin-bottom: 40px;
}
.entry-comments .comment {
    border-bottom: 1px solid #eee;
    clear: both;
}
.entry-comments .comment:last-child {
    margin-bottom: 0;
}
p.comment-form-comment {
    margin-bottom: 20px;
}
p.form-submit, .entry-comments .children .comment, .entry-comments .comment-author {
    margin: 0;
}
.entry-comments .children .comment {
    border: none;
}
.comment-list ul.children {
    margin-left: 40px;
}
.footer-widgets {
    text-align: center;
    background-color: #232525;
    clear: both;
    border-top: 5px solid #fff;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    float: left;
    padding: 90px 4%;
}
.footer-widgets-1 {
    width: 25%;
    text-align: right;
    background-color: #e85555;
}
.footer-widgets-2 {
    width: 39.8%;
    text-align: left;
}
.footer-widgets-3 {
    width: 35%;
    padding-left: 0;
    text-align: left;
}
.footer-widgets .widget {
    margin-bottom: 30px;
}
.footer-widgets h1, .footer-widgets h2, .footer-widgets h3, .footer-widgets h4, .footer-widgets h5, .footer-widgets h6 {
    color: #fff;
}
.footer-widgets p {
    margin-bottom: 5px;
}
.footer-widgets p:last-child, .footer-widgets .widget:last-child {
    margin-bottom: 0;
}
.footer-widgets .widget-title {
    font-size: 22px;
    font-size: 2.2rem;
    letter-spacing: -1px;
}
.footer-widgets, .footer-widgets a, .footer-widgets p, .footer-widgets .widget-title {
    color: #fff;
}
.footer-widgets a {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom-width: 0;
}
.footer-widgets a:focus, .footer-widgets a:hover {
    text-decoration: underline;
    color: #e85555;
}
.footer-widgets .footer-widgets-1 a:focus, .footer-widgets .footer-widgets-1 a:hover {
    color: #232525;
}
.footer-widgets .simple-social-icons ul {
    margin-top: 10px !important;
}
.footer-widgets .simple-social-icons ul li {
    margin: 0 12px 12px 0 !important;
}
.footer-widgets .simple-social-icons ul li a {
    padding: 15px !important;
}
.site-footer a, .site-footer p {
    color: #232525;
    border-bottom-width: 0;
}
.site-footer a:focus, .site-footer a:hover {
    text-decoration: underline;
    color: #e85555;
}
.js .fadeup-effect {
    overflow: hidden;
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
@media only screen and (max-width: 800px) {

.content-sidebar .content, .content-sidebar .sidebar, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .header-image .site-title > a, .js .genesis-nav-menu .sub-menu, .js .genesis-nav-menu .sub-menu a, .sidebar-content .content, .sidebar-content .sidebar, .site-header {
    width: 100%;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .site-footer, .site-inner {
    padding: 8%;
}
.site-header, .site-header.shrink {
    text-align: center;
    position: inherit;
    padding: 20px 8%;
}
.header-image .nav-primary:not(button) {
    padding-bottom: 20px;
    margin-top: 0;
    background-color: #fff;
}
.content-sidebar .content, .content-sidebar .sidebar, .nav-primary, .sidebar-content .content, .sidebar-content .sidebar, .title-area {
    float: none;
}
.js .nav-primary .sub-menu a {
    border: none;
    background-image: none;
}
.js .site-header nav .wrap {
    padding: 0;
}
nav.genesis-responsive-menu {
    display: none;
    position: relative;
}
.genesis-skip-link .skip-link-hidden {
    display: none;
    visibility: hidden;
}
.menu-toggle, .sub-menu-toggle {
    text-align: center;
    display: block;
    background-color: transparent;
    color: #232525;
    overflow: hidden;
    outline-offset: -1px;
    visibility: visible;
    border-width: 0;
    margin: 0 auto;
}
.menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
    background-color: transparent;
    color: #e85555;
    border-width: 0;
}
.menu-toggle {
    width: 100%;
    margin-top: 10px;
    position: relative;
    line-height: 20px;
    z-index: 1000;
    padding: 10px 30px;
}
.menu-toggle::before {
    margin-right: 10px;
    vertical-align: middle;
    font-size: 2em;
    text-rendering: auto;
}
.sub-menu-toggle {
    float: right;
    position: absolute;
    top: 0;
    z-index: 100;
    right: 0;
    padding: 14px 10px 13px;
}
.sub-menu-toggle::before {
    display: inline-block;
    -moz-transition: transform .25s ease-in-out;
    -webkit-transition: transform .25s ease-in-out;
    -o-transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out;
    text-rendering: auto;
    -moz-transform: rotate( 0 );
    -webkit-transform: rotate( 0 );
    -o-transform: rotate( 0 );
    transform: rotate( 0 );
}
.sub-menu-toggle.activated::before {
    -moz-transform: rotate( 180deg );
    -webkit-transform: rotate( 180deg );
    -o-transform: rotate( 180deg );
    transform: rotate( 180deg );
}
.genesis-responsive-menu .genesis-nav-menu .menu-item {
    float: none;
    text-align: left;
    display: block;
    position: relative;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item:focus, .genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
    position: relative;
}
.genesis-responsive-menu .genesis-nav-menu a:focus, .genesis-responsive-menu .genesis-nav-menu a:hover {
    color: #e85555;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item a:focus {
    outline: thin solid #ddd;
    outline-offset: -1px;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item a {
    width: 100%;
    margin-bottom: 1px;
    border: none;
    padding: 16px 0 16px 10px;
}
.genesis-responsive-menu .genesis-nav-menu .sub-menu {
    width: 100%;
    padding-left: 15px;
    display: none;
    border: none;
    position: static;
    opacity: 1;
    clear: both;
    margin: 0;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu, .genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
    margin-left: 0;
    left: 0;
}
.genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after {
    content: none;
}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
    margin: 0;
}
.content {
    margin-top: 0;
    margin-bottom: 0;
}
.page .entry-header, .single .entry-header {
    max-width: 100%;
}
.entry-content {
    margin-right: 0;
    margin-left: 0;
}
.entry-header {
    clear: both;
    margin: 0;
}
img.alignleft.entry-image, img.alignright.entry-image, .full-width-content img.pull {
    margin-right: 0;
    margin-left: 0;
}
img.alignleft.entry-image, img.alignright.entry-image {
    max-width: 100%;
    float: left;
    margin-bottom: 30px;
    display: block;
}
.comment-list ul.children {
    margin-left: 0;
}
.footer-widgets-1, .page .entry-header, .single .entry-header {
    text-align: left;
}
}
@media only screen and (max-width: 600px) {
.page .entry-title, .single .entry-title {
    font-size: 36px;
    font-size: 3.6rem;
    letter-spacing: -2px;
}
.gallery-item {
    float: none;
}
.gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, .gallery-columns-7 .gallery-item, .gallery-columns-8 .gallery-item, .gallery-columns-9 .gallery-item {
    width: 100%;
}
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
    width: 100%;
    float: none;
    margin-left: 0;
}
}
@media only screen and (min-width: 801px) {
.footer-widgets .wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
}